Ubuntu

Please sync gnome-documents (0.2.1-3) from debian unstable (main)

Reported by Michele Giacomoli on 2011-12-28
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gnome-documents (Ubuntu)
High
Unassigned

Bug Description

In Precise this application to work correctly also needs this packages to be installed
gir1.2-evince-3.0
gir1.2-goa-1.0

Without these packages the program doesn't run

Laurent Bigonville (bigon) wrote :

HI,

This is fixed in version 0.2.1-3 in debian

Changed in gnome-documents (Ubuntu):
importance: Undecided → High
status: New → Fix Committed
status: Fix Committed → Confirmed
summary: - missing dependencies in the package
+ Please sync gnome-documents (0.2.1-3) from debian unstable (main)
Laurent Bigonville (bigon) wrote :

gnome-documents (0.2.1-3) unstable; urgency=low

  [ Krzysztof Klimonda ]
  * debian/control:
    - Add Depends on gir1.2-goa-1.0.

  [ Laurent Bigonville ]
  * debian/control.in:
    - Add Depends on ${gir:Depends} and gir packages explicitly imported by JS
    - Drop duplicate Section to please lintian
    - Switch Vcs-* field to unstable branch
  * debian/rules:
    - Call dh_autoreconf with --as-needed argument
    - Call dh_girepository with private typelib/gir files path

 -- Laurent Bigonville <email address hidden> Fri, 30 Dec 2011 15:32:33 +0100

Colin Watson (cjwatson) wrote :

2012-01-03 10:11:22 INFO Creating lockfile: /var/lock/launchpad-sync-source.lock
2012-01-03 10:11:43 INFO gnome-documents_0.2.1.orig.tar.xz: already in distro - downloading from librarian
[Updating] gnome-documents (0.2.1-2 [Ubuntu] < 0.2.1-3 [Debian])
 * Trying to add gnome-documents...
2012-01-03 10:11:44 INFO - <gnome-documents_0.2.1-3.dsc: downloading from http://ftp.debian.org/debian/>
2012-01-03 10:11:44 INFO - <gnome-documents_0.2.1.orig.tar.xz: cached>
2012-01-03 10:11:44 INFO - <gnome-documents_0.2.1-3.debian.tar.gz: downloading from http://ftp.debian.org/debian/>
2012-01-03 10:11:45 DEBUG Removing lock file: /var/lock/launchpad-sync-source.lock
I: gnome-documents [universe] -> gnome-documents_0.2.1-2 [universe].

Changed in gnome-documents (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers